priorityClass: "microservices"
image:
  name: "registry.ryax.org/dev/authorization"
  tag: "SERVICE-VERSION"
imagePullPolicy: "Always"
datastoreSecret: "ryax-datastore-secret"
logLevel: "info"
apiPort: 8080
jwtSecret: "api-jwt-secret-key"
userNamespace: "ryaxns-execs"
pullSecret:
resources:
  requests:
    memory: "100Mi"
    cpu: "50m"
  limits:
    memory: "200Mi"
    cpu: "100m"
tls:
  enabled: true
  hostname: "cluster.ryax.io"
  certSecret: "ryax-cert-development"
